.banner img {  max-width: 100%; }
.banner .bannerSlick { position: absolute; top: 0; bottom: 0; left: 0; right: 0; } 
.banner .bannerSlick .bannerItem { position: relative; }

.slick-slider .slick-track, .slick-slider .slick-list { height: 100%; }

/* 20201217 */
.banner .banner_left {
    width: 100px;
    height: 54px;
    position: absolute;
    top: 50%;
    left: 0;
    background: url(../../images/index/banner_left.png) no-repeat center;
    transform: translateY(-50%);
    opacity: .3;
    transition: .2s
}

.banner .banner_right {
    width: 100px;
    height: 54px;
    position: absolute;
    top: 50%;
    right: 0;
    background: url(../../images/index/banner_right.png) no-repeat center;
    transform: translateY(-50%);
    opacity: .3;
    transition: .2s
}

.dots { position: absolute;
    display: block;
    bottom: 10px;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.dots .point {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.dots .point > div {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.dots .point > div:hover,
.dots .point > div:focus {
    outline: none;
}
.dots .point > div:hover:before,
.dots .point > div:focus:before {
    opacity: 1;
}
.dots .point > div:before{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .50;
    background-color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border-radius: 50%;
}
.dots .point.focus > div:before { opacity: 1; color: white; }

